{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 1,
    "created_at": "2020-01-04T06:47:31",
    "deletion_reason": null,
    "description": "!https://i.imgur.com/rUw4voO.png!",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 51,
    "first_seen_at": "2020-01-04T06:47:31",
    "format": "jpg",
    "height": 510,
    "hidden_from_users": false,
    "id": 2238357,
    "intensities": {
        "ne": 64.004434,
        "nw": 56.819825,
        "se": 45.903944,
        "sw": 44.032195
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578120451014910",
    "orig_sha512_hash": "2b34c288a1505ff980e5050f903569619128b3e0b48ab1a2035ab57d7dcd5f68b2e0beb05971d541e4a8ae221739722f570bb38d801cd4c22f17a6ef4139cf06",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238357.jpg",
        "large": "https://derpicdn.net/img/2020/1/4/2238357/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/4/2238357/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/4/2238357/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/4/2238357/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238357/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238357/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238357/thumb_tiny.jpg"
    },
    "score": 78,
    "sha512_hash": "fd616508fbeb3b2c417627d4f0d50e3b08e6430ea9d9867bf2dd51fc0800e877df67365cea0584d9aaf8f49c22946ee0a6eb7c4010429a3c65f2949d6d4d7550",
    "source_url": "https://twitter.com/AndyPriceArt/status/1213322771020894210",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        1232,
        2257,
        21011,
        24656,
        26029,
        27141,
        29159,
        33983,
        35024,
        37665,
        38185,
        39536,
        40482,
        298077,
        449186,
        486663
    ],
    "tags": [
        "applejack",
        "artist:andypriceart",
        "black and white",
        "dc comics",
        "earth pony",
        "female",
        "grayscale",
        "mare",
        "monochrome",
        "pillow",
        "pony",
        "reading",
        "safe",
        "comic (object)",
        "gail simone",
        "birds of prey"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-24T14:40:44",
    "uploader": "Kolbjorn",
    "uploader_id": 223657,
    "upvotes": 80,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238357__safe_artist-colon-andypriceart_applejack_earth+pony_pony_birds+of+prey_black+and+white_comic+28object29_dc+comics_female_gail+simone_grayscale_mare_mon.jpg",
    "width": 680,
    "wilson_score": 0.884791549466393
}
